.bloksColumn {
	background-image:none;	
}
.bloksColumn a {
	font-weight:normal;
}
.vergader-titel:first-child {
	color:#0057AD;
}
.vergader-titel	{
	border-top:1px dotted #ccc;
	cursor: pointer;
	font-size:12px;
	color:#313031;
	padding:5px 3px 3px 0px;
	font-weight:normal;
	margin-top:0px;
	/*background-image: url(/custom-files/resources/img/ico_doc.gif);*/
	}
.vergader-titel:hover{
	margin-top:0px;
	color:#0055ad;
	text-decoration:underline;
	}
.vergader-titel > br{
	line-height:1px;
	display:none;
	}
.vergader-titel p{
	background-color: #666666;
	color:red;
	padding:10px;
	}
.vergader-link{
	display:block;
	margin-bottom:0px;
	font-weight:normal;
	text-decoration:none;
	display:block;
	padding:6px 0px 4px 35px;
	background-image: url(/custom-files/resources/img/page_white_put.png);
	background-position:12px center;
	background-repeat: no-repeat;
	text-decoration:underline;
	}
.vergader-link:hover{
	color:#000000;
	text-decoration:underline;
}
table{
	width:680px;
}

td.first{
	font-size:11px;
	font-family:verdana;
	font-weight:bold;
}
td.first a{
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	color:#313031;
}
td.first a:hover{
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
}
iframe{
	height:700px;
	padding-left:0px;
}
/*style vergaderarchief*/
.tekst-component-content p{
	color:grey;
}
.tekst-component-content > span{/*style just for the first span*/
	font-weight:bold;
	display:block;
	cursor:pointer;
	border-bottom:1px dotted #cccccc;
	margin-top:10px;
	padding-bottom:3px;
}
.tekst-component-content > br{
	display:none;
}
.tekst-component-content > span:hover{
	color:#0057ad;
}
.tekst-component-content #month{
	margin-bottom:20px;
	text-indent:10px;
}
.tekst-component-content #month p{
	font-size:12px;
	font-weight:bold;
	color:#0057ad;
	cursor:pointer;
	padding:0px 0px 4px 0px;
	border-bottom:1px dotted #cccccc;
}
.tekst-component-content #month p:hover{
	text-decoration:underline;
}
h3{
	/*font-weight:normal;*/
	color:#636563;
	font-size:16px;
	padding-left:8px;
}

.moties_titel, .toezeggingen_titel{
	cursor:pointer;
	font-size:12px;
	padding:4px 0px 4px 14px;
	/*border-bottom:1px dotted #cccccc;*/
	display:block;
	color:#0057AD;
	/*font-weight:bold;*/
	text-decoration:underline;
	background-image: url(/custom-files/resources/img/arrow_blue.png);
	background-position:left center;
	background-repeat: no-repeat;
}
.moties_titel:hover, .toezeggingen_titel:hover{
	color:#000000;
	}
.vergader-titel-moties, .vergader-titel-toezeggingen{
	font-size:12px;
	padding:4px 0px 4px 4px;
	border-bottom:1px dotted #cccccc;
	cursor:pointer;
}
.vergader-titel-moties:hover, .vergader-titel-toezeggingen:hover{
	font-size:12px;
	padding:4px 0px 4px 4px;
	border-bottom:1px dotted #cccccc;
	cursor:pointer;
	text-decoration:underline;
}


